/* CSS Document */
html, body, #holder 
			{ 
			min-height:100%;
			height:100%;  
			width:100%; 
			text-align:center; 
			font-family:arial,verdana,helvetica,'sans serif'; 			
			font-size:10pt; 
			font-weight:bold; 
	
			color:#C0C0C0; 			
			scrollbar-face-color:#000000;
    	scrollbar-arrow-color:#084A94;
    	scrollbar-highlight-color:#000000;
    	scrollbar-3dlight-color:#C0C0C0;
    	scrollbar-shadow-color:#C0C0C0;
    	scrollbar-darkshadow-color:#000000;
    	scrollbar-track-color:#000000;
			}
			
html>body, html>body #holder 
			{ 
			height:auto;
		
			}
			
body 
		 { 
		 margin:0; 
		 padding:1;
		 }


body
			{

background-color:black;

			}

		 
#holder 
			{/*just inside body*/ 
			position:absolute; 
			top:0; 
			left:0;
			}
			
#header 
			{
			height:475px; 
			background:none; 
			border:none; 
			width:100%;
			margin:0;
			margin:0;
			padding:0;
			}




			
#mainarea 
				{/*everything between header and footer */ 
				width:980px;
				margin-left:auto;
				margin-right:auto;
				margin-top:10px;
				text-align:center; 
				font-family:arial,verdana,helvetica,'sans serif'; 
				font-size:10pt;
				font-weight:bold; 
			 	background-color:#000000; 
			  color:#C0C0C0;
				}
				
/*#nav 
		 {/*left navigation
		 width:126px; 
		 float:left; 
		 padding-bottom:20px; 
		 height:auto;
		 text-align:center;
		 margin-left:auto;
		 margin-right:auto;
		 }*/
		 
#navigation
					 {
					 margin:0;
					 padding:0;
					 }
		 
#content 
		{/*textual content on right side*/ 
		min-height:290px; 
		height:290px; /*height in this one is for IE ,375px is the sum of links + pic */
		padding-top:10px; 
		clear:none; 
		margin-left:5px; 
		margin-bottom:0px; 
		clear:none; 
		text-align:justify; 		
		vertical-align:top; 
		font-family:arial,verdana,helvetica,'sans serif'; 
		font-size:10pt; 
		font-weight:bold; 
	/*	padding-left:10px; */
		width:975px; 		
		background-color:#000000; 
		border-style:none; 
		border-width:1px; 
		border-color:#000000;
		}

html>body #content 
		{
		height:auto;/*for non-IE browsers this overrides the height on the line above*/
		}

#heightholder
		{/*inside mainarea at bottom to hold height*/ 
		clear:both; 
		height:10px; 
		background-color:#000000;
		margin-top:0; 
		margin-bottom:100px;/*the 50px leaves space for footer*/
		}
		
#footer 
		{
		clear:both; 
		height:100px;
		position:absolute; 
		bottom:0; 
		left:0;  
		border:none; 
		width:100%; 
		text-align:center;
		}

.nivoSlider {
    position:relative;
    background:url(images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:5px;
    left:5px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}

a.menu
			{
			padding:0;
			margin:0;
			}
			
a.bottommenu
						{
						font-family:arial,verdana,helvetica,'sans serif'; 
						font-size:10pt; 
						font-weight:bold;
						}
						
a.bottommenu:link,a.bottommenu:visited
						{
						color:#C0C0C0;
						text-decoration:underline;
						}
						
a.bottommenu:hover,a.bottommenu:active
						{
						color:white;
						text-decoration:none;
						}

a.hiddenlink
						{
						font-family:arial,verdana,helvetica,'sans serif'; 
						font-size:12pt; 
						font-weight:bold;
						color:white;
						text-decoration:none;
						}			
						
a.hiddenlink:link,a.hiddenlink:visited
						{
						font-family:arial,verdana,helvetica,'sans serif'; 
						font-size:12pt; 
						font-weight:bold;
						color:white;
						text-decoration:none;
						}		
						
a.hiddenlink:hover,a.hiddenlink:active
						{
						font-family:arial,verdana,helvetica,'sans serif'; 
						font-size:12pt; 
						font-weight:bold;
						color:white;
						text-decoration:none;
						}		

a.hiddenlinksml
						{
						font-family:arial,verdana,helvetica,'sans serif'; 
						font-size:10pt; 
						font-weight:bold;
						color:#C0C0C0;
						text-decoration:none;
						}	

a.hiddenlinksmlwhite	
						{
						font-family:arial,verdana,helvetica,'sans serif'; 
						font-size:10pt; 
						font-weight:bold;
						color:#white;
						text-decoration:none;
						}		
						
a.hiddenlinksml:link,a.hiddenlinksml:visited
						{
						font-family:arial,verdana,helvetica,'sans serif'; 
						font-size:10pt; 
						font-weight:bold;
						color:#C0C0C0;
						text-decoration:none;
						}		
						
a.hiddenlinksml:hover,a.hiddenlinksml:active
						{
						font-family:arial,verdana,helvetica,'sans serif'; 
						font-size:10pt; 
						font-weight:bold;
						color:#C0C0C0;
						text-decoration:none;
						}							
a.hiddenlinkwhite
						{
						font-family:arial,verdana,helvetica,'sans serif'; 
						font-size:10pt; 
						font-weight:bold;
						color:white;
						text-decoration:none;
						}							
			
a.big
						{
						font-family:arial,verdana,helvetica,'sans serif'; 
						font-size:12pt; 
						font-weight:bold;
						}
						
a.big:link,a.big:visited
						{
						color:#FFFFFF;
						text-decoration:underline;
						}
						
a.big:hover,a.big:active
						{
						color:FFFFFF;
						text-decoration:none;
						}
						
a.demos
						{
						font-family:arial,verdana,helvetica,'sans serif'; 
						font-size:10pt; 
						font-weight:bold;
						}
						
a.demos:link,a.demos:visited
						{
						color:#8EAFD4;
						text-decoration:underline;
						}
						
a.demos:hover,a.demos:active
						{
						color:#FFFFFF;
						text-decoration:none;
						}
						
a.faq
						{
						font-family:arial,verdana,helvetica,'sans serif'; 
						font-size:10pt; 
						font-weight:bold;
						}
						
a.faq:link,a.faq:visited
						{
						color:#FFFFFF;
						text-decoration:underline;
						}
						
a.faq:hover,a.faq:active
						{
						color:#8EAFD4;
						text-decoration:none;
						}
						
a.pricing
						{
						font-family:arial,verdana,helvetica,'sans serif'; 
						font-size:10pt; 
						font-weight:bold;
						font-style:italic;
						color:#FFFFFF;
						}
						
a.pricing:link,a.pricing:visited
						{
						text-decoration:underline;
						}
						
a.pricing:hover,a.pricing:active
						{
						text-decoration:none;
						}
						
a.pricing2
						{
						font-family:arial,verdana,helvetica,'sans serif'; 
						font-size:14pt; 
						font-weight:bold;
						font-style:none;
						color:#FFFFFF;
						}
						
a.pricing2:link,a.pricing2:visited
						{
						text-decoration:none;
						}
						
a.pricing2:hover,a.pricing2:active
						{
						text-decoration:none;
						}
						
a.pricing3
						{
						font-family:arial,verdana,helvetica,'sans serif'; 
						font-size:10pt; 
						font-weight:bold;
						font-style:italic;
						color:#8EAFD4;
						}
						
a.pricing3:link,a.pricing3:visited
						{
						text-decoration:underline;
						}
						
a.pricing3:hover,a.pricing3:active
						{
						text-decoration:none;
						}
						
img.logo
				{
				margin:0; 
				padding:0;
				border-style:0;
				}

h1
	{
	font-family:arial,verdana,helvetica,'sans serif'; 
	font-size:10pt; 
	font-weight:bold;
	color:white;
	margin:0;
	display:inline;
	}
	
h1.county
				 {
				 font-family:arial,verdana,helvetica,'sans serif';
				 color:white;
				 font-size:12pt;
				 font-weight:bold;
				 }
				 
h1.countypage
				 {
				 font-family:arial,verdana,helvetica,'sans serif';
				 color:white;
				 font-size:16pt;
				 font-weight:bold;
				 text-align:center;
				 }
				 
h1.grey
	{
	font-family:arial,verdana,helvetica,'sans serif'; 
	font-size:10pt; 
	font-weight:bold;
	color:#C0C0C0;
	margin:0;
	display:inline;
	}

h2
	{	
	font-family:arial,verdana,helvetica,'sans serif'; 
	font-size:10pt; 
	font-weight:bold;
	color:white;
	margin:0;
	display:inline;
	}
	
h3 
	{	
	font-family:arial,verdana,helvetica,'sans serif'; 
	font-size:10pt; 
	font-weight:bold;
	color:white;
	margin:0;
	display:inline;
	}
	
h4 
	{	
	font-family:arial,verdana,helvetica,'sans serif'; 
	font-size:10pt; 
	font-weight:bold;
	color:#BA6490;
	margin:0;
	display:inline;
	}
	
ul
	{
	list-style-type:square;
	}

strong

	{
	font-family:arial,verdana,helvetica,'sans serif'; 
	font-size:10pt; 
	font-weight:bold;
	color:white;
	margin:0;
	display:inline;
	}
	
table.demos
					 {
					 margin-left:auto;
					 margin-right:auto;
					 width:400px;
				 	 font-family:arial,verdana,helvetica,'sans serif'; 
					 font-size:10pt; 
					 font-weight:bold;
					 color:#C0C0C0;
					 }
					 
td.demos
				{
				border-style:solid;
				border-width:1px;
				border-color:#C0C0C0;
				text-align:center;
				}

img.borderright
					{
					border-style:solid;
					border-width:1px;
					border-color:#8EAFD4;
					float:right;
					margin:10px;
					}
					
img.venueimages
					{
					border-style:solid;
					border-width:1px;
					border-color:#8EAFD4;
				  }
					
img.borderright1
					{
					border-style:solid;
					border-width:1px;
					border-color:#8EAFD4;
					float:right;
					margin-top:10px;
					margin-right:10px;
					margin-bottom:10px;
					margin-left:10px;
					}
					
img.borderrightcounties
					{
					border-style:solid;
					border-width:1px;
					border-color:#8EAFD4;
					float:right;
					margin-top:0;
					margin-right:0;
					margin-bottom:0;
					margin-left:10px;
					}
					
img.nobordercounties
					{
					border-style:solid;
					border-width:1px;
					border-color:black;
					float:right;
					margin-top:0;
					margin-right:0;
					margin-bottom:0;
					margin-left:10px;
					}
					
img.borderleft
					{
					border-style:solid;
					border-width:1px;
					border-color:#8EAFD4;
					float:left;
					margin:10px;
					}
					
img.borderleft1
					{
					border-style:solid;
					border-width:1px;
					border-color:#8EAFD4;
					margin-top:0;
					margin-right:10px;
					margin-bottom:10px;
					margin-left:10px;
					}				
					
img.noborder
					{
					border-style:solid;
					border-width:1px;
					border-color:black;
					margin-top:0;
					margin-right:10px;
					margin-bottom:10px;
					margin-left:0;
					}					
					
img.border
					{
					border-style:solid;
					border-width:1px;
					border-color:#8EAFD4;
					margin:10px;
					}
					
table.list
							{
							margin-left:auto;
					 		margin-right:auto;	
							border-right-style:solid;
							border-right-width:1px;
							border-right-color:white;
							border-left-style:solid;
							border-left-width:1px;
							border-left-color:white;
							border-top-style:solid;
							border-top-width:1px;
							border-top-color:white;	
							border-bottom-style:none;
							width:800px;
							}
							
td.left
				{
				text-align:center;
				border-bottom-style:solid;
				border-bottom-width:1px;
				border-bottom-color:white;
				border-right-style:solid;
				border-right-width:1px;
				border-right-color:white;
				color:white;
				font-size:12pt;
				}
				
td.right
				{
				text-align:center;
				border-bottom-style:solid;
				border-bottom-width:1px;
				border-bottom-color:white;
				color:white;
				font-size:12pt;
				}
				
td.sublink
				{
				text-align:left;
				color:white;
				font-size:12pt;
				}
				
td.listleft
				{
				padding-top:10px;
				width:50%;
				vertical-align:top;
				text-align:left;
				border-bottom-style:solid;
				border-bottom-width:1px;
				border-bottom-color:white;
				border-right-style:solid;
				border-right-width:1px;
				border-right-color:white;
				}
				
td.listright
				{
				padding-top:10px;
				width:50%
				vertical-align:top;
				text-align:left;
				border-bottom-style:solid;
				border-bottom-width:1px;
				border-bottom-color:white;
				}
				
td.listrightsub
				{
				padding-top:10px;
				width:50%
				vertical-align:top;
				text-align:left;
				}
				
table.liveset
							{
							margin-left:auto;
					 		margin-right:auto;	
							border-style:none;
							width:600px;
							}
							
td.title
				{
				text-align:right;
				color:white;
				width:50%;
				}
				
td.artist
				{
				text-align:left;
				}
				
p.notes
			 {
			 color:#8EAFD4;
			 font-style:italic;
			 }
			 
p.notes2
			 {
			 color:#BA6490;
			 font-style:italic;
			 text-align:center;
			 }
			 
p.white
			 {
			 color:white;
			 text-align:center;
			 }
			 
p.countytitle
			 {
			 text-align:center;
			 }
			 
td.mail
			 {
			 width:300px;
			 text-align:justify;
			 vertical-align:top;
			 }
			 
td.mail2
			 {
			 text-align:center;
			 vertical-align:top;
			 }
			 
.form
		 {
		 border-style:solid;
		 border-width:1px;
		 border-color:#9c2160;
		 color:#C0C0C0;
		 font-family:arial,verdana,helvetica,'sans serif'; 
		 font-size:10pt; 
		 font-weight:bold;
		 background-color:black;
		 width:300px;
		 }
		 
.formcomment
		 {
		 border-style:solid;
		 border-width:1px;
		 border-color:#9c2160;
		 color:#C0C0C0;
		 font-family:arial,verdana,helvetica,'sans serif'; 
		 font-size:10pt; 
		 font-weight:bold;
		 background-image:url('images/wedding-singer-6.jpg');
		 background-repeat:no-repeat;
		 background-color:black;
		 width:300px;
		 }

.submit
			 {
			 border-style:solid;
		   border-width:1px;
		   border-color:#9c2160;
		   color:#C0C0C0;
		   font-family:arial,verdana,helvetica,'sans serif'; 
		   font-size:10pt; 
		   font-weight:bold;
		   background-color:black;
			 }

p.error
			 {
			 color:red;
			 }

td.venueimages
       {
       text-align:center;
       vertical-align:top;
       padding-top:20px;
			 }			

table.countycontent
       {
			 font-family:arial,verdana,helvetica,'sans serif'; 
			 font-size:10pt;
			 font-weight:bold; 
			 background-color:#000000; 
			 color:#C0C0C0;
			 }
